[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TJPEGImage.ProgressiveEncoding

Is progressive encoding used for this JPEG?

## Declaration

Source position: graphics.pp line 1778

`public property TJPEGImage.ProgressiveEncoding: Boolean read FProgressiveEncoding;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.